Katello - Feature #5378

Systems -> Hosts migration

04/22/2014 04:36 AM - Mike McCune

Status:
Priority:
Assignee:

Category:

Target version:

Difficulty:
Triaged:
Bugzilla link:

Pull request:

Closed

Normal

Katello 2.0

Yes

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

Imported from https:/trello.com/c/yxvecquj/392-systems-hosts-migration_

History

#1 - 04/22/2014 04:38 AM - Mike McCune

- Triaged set to Yes

#2 - 04/22/2014 04:40 AM - Mike McCune

- Target version set to 43

#3 - 04/24/2014 09:40 PM - Mike McCune

- Target version changed from 43 to 44

#4 - 05/28/2014 04:22 PM - Eric Helms

- Status changed from New to Closed

#5 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13
